<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html lang="es-es"><head>




	
		<meta content="text/html; charset=UTF-8" http-equiv="content-type"><title>Pecos Bill</title></head><body>
		<div align="center">
		<i>Al caer la noche,<br>
		se oye al viento suspirar. <br>
		Se dibuja la belleza<br>
		nocturna.<br>
		En el sendero<br>
		caen sombras<br>
		y brillo lunar.<br>
		Una triste voz,<br>
		a lo lejos<br>
		en la brisa,<br>
		puedes escuchar.<br>
		Ya se van,<br>
		las sombras,<br>
		ya se van.<br>
		Se irán de aquí<br>
		con el amanecer.<br>
		Sombras que,<br>
		el día se llevará.<br>
		Junto con<br>
		la oscuridad.<br>
		Ya se van,<br>
		las sombras,<br>
		ya se van.<br>
		Se irán de aquí<br>
		con el amanecer.<br>
		Sombras que,<br>
		el día se llevará.<br>
		Junto con<br>
		la oscuridad.<br>
		La oscuridad.</i><br>
		</div>

		<div align="justify">Tío Roy<br>
<br>
¿Sí linda?<br>
<br>
¿Por qué aúllan así los lobos?<br>
		<br>
		¿Oyeron? ¡son coyotes!¿No es cierto, Roy?<br>
		<br>Si, son coyotes, Bobbie acertó, siempre aúllan cuando la luna ya salió<br>
		<br>
		¿Por qué?<br>
		<br>Mira es una larga historia<br>
		<br>
		¿Una de vaqueros?<br>
		<br>
		Si señor<br>
		<br>
		¿Y de indios?<br>
		<br>
		Si, podría meter a indios mil, pero sobre todo la historia habla de
		Pecos Bill<br>
		<br>
		¿Pecos Bill? ¿Quién es?<br>
		<br>¡¿Qué?! ¡¿No has oído de Pecos Bill?! No puede ser<br>
<br>
¡Creí que todos conocían a Pecos!<br>
		<br>
		Vaya Bobbie, impresionado estoy, pues mejor domador no hubo hasta hoy<br>
		</div>

		<div align="center"><i>El siempre fue muy atrevido,<br>
		nunca se dio por vencido,<br>
		pues jamás temió<br>
		ni a hombre ni a animal</i><br>
		</div>

		<div align="justify">Si señor, Pecos Bill era<br>
<br>
Tranquilo Trigger, no creas que he olvidado a Enviudador, aquél caballo que era su
		amor<br>
<br>
¿Enviudador?<br>
		<br>
		¡Qué gracioso nombre!<br>
		<br>
		Pero el caballo no lo era<br>
		<br>
		Era un asesino<br>
		<br>
		Dinamita pura<br>
		<br>
		Si, Enviudador era el mejor amigo de Bill...hasta que a su vida llegó
		una muchacha maravillosa y gentil<br>
		<br>
		¡Ay no! una mujer en la historia<br>
		<br>
		¡Pero qué mujer!</div>

		<div align="center"><i>Era como una flor<br>
		al amanecer.<br>
		Como esa mujer,<br>
		nunca hubo mejor.<br>
		Su nombre era Sue,<br>
		dulce Sue.</i><br>
		</div>

		<div align="justify">¿Sue Pies Fuertes, no? Yo prefiero hablar de los
		coyotes<br>
		<br>
		Si Tio Roy, ibas a decirnos por qué...<br>
		<br>
		¿Por qué los coyotes le aúllan así a la luna? Así lo haré linda, pero
		todo está ligado. No podría decir que ya he comenzado. Porque la
		historia de Bill y la joven Pies Fuertes es la historia de por qué los
		coyotes hacen esas suertes. Y te daré los detalles...¡Pero quiero que
		te calles!<br>
<br>
Este es un mapa de los antiguos Estados Unidos y rodeado totalmente de selva estaba Texas.<br>
<br>
Si señor. Porque había otros Estados por ahí esparcidos. Como Milwaukee, Wyoming y Long Island Sound<br>
		</div>



		<div align="justify">Miren, en Texas había un río que nadie sabía
		de donde venía y ya
		nadie le importaba por donde corría...¡pero maldición, era terrible!
		era el río Pecos. Totalmente alcalino. Tenía un agua tan mala que no la
		bebía ni siquiera un equino. A través de ese fértil jardín, una vez una
		carreta llegó. En ella iban: Mamá, Papá...¡Dieciséis latosos mocosos!,
		cuatro sabuesos y un par de gatos, en los puros huesos. Iban al
		Oeste a buscar más espacio, y aunque la carreta iba despacio, la rivera
		cruzó, entonces un niño cayó y un golpe se dio. No se dieron cuenta
		de lo que perdieron, así que la carreta nunca detuvieron. Si, aquél
		niño era Bill...¡pobre criatura!, solo y sin hogar, quedó en la llanura.<br>
		</div>

		<div align="center"><i>Una tarde al oscurecer,<br>
		mamá coyote volvía a su hogar.<br>
		No sabía lo que iba a descubrir</i><br>
		</div>

		<div align="justify">La historia habia dejado un dividendo. ¡Pero que
		extraño!. Mamá coyote pensaba "no entiendo". Era un nuevo modelo el que
		estaba viendo.<br>
		</div>

		<div align="center"><i>Bill la vió, y le sonrió.<br>
</i>
<div align="justify">Adios<br>
</div>
<i>
		Y su instinto maternal,<br>
		a Bill perfecto le pareció<br>
		así un hogar al fin halló.</i><br>
		</div>

		<div align="justify">Directo de la carreta donde viajaba. Si el buen
		Bill, mas hambriento que un pájaro carpintero en invierno estaba.<br>
		<br>
		Y así fue como de forma ordenada, Bill se crió entre esa manada. Muy
		pronto se convirtió en el hombre que mandaba. Y todos entendieron que
		con él no se jugaba.<br>
		<br>
		Pero el pequeño Bill no quería descansar, para poder desmostrar que él podía
		ganar, así que se puso a estudiar a los demás, y les enseño un truco o
		dos, y creo que más.<br>
		<br>
		Fue más veloz que el antílope. Y saltó más alto que el conejo. Si, y
		acobardó a la serpiente de cascabel.<br>
		</div>

		<div align="center"><i>Bajo el sol,<br>
		Pecos vio llegar</i><br>
		<i>a un forastero<br>
		a su hogar.<br>
		Los buitres aguardaban<br>
		en comité.<br>
		Decían que tal<br>
		en la forma habitual.</i><br>
		</div>

		<div align="justify">
		Cincuenta-uno, no parecía justo. Pero con Bill a su lado pelearía con gusto. Y de
		ahí sin duda una hermosa amistad surgiría. Y desde entonces nadie los separaría.<br>
		<br>
		Eran como las verrugas al sapo y las plumas al pato. Cuando Bill
		creció, fué muy natural que eligíera una carrera para él y para su amigo
		animal.<br>
		<br>
		Si, Bill se volvió un vaquero realmente hábil y ágil.<br>
		</div>

		<div align="center"><i>
		Wooooou, Pecos Bill fué un gran<br>
		vaquero allá en Texas.<br>
		Y del viejo Oeste fué el Superman.<br>Él siempre fue muy atrevido,<br>
		nunca se dió por vencido,<br>
		pues jamás temió<br>
		ni a hombre ni a animal.<br>
		Cuando hubo una sequía en todo Texas,<br>
		a la bella California él se fue.<br>
		Y aunque no creas, el rielado<br>
		trajo lluvia de ese Estado<br>
		y así El Golfo de México nació.<br>
		Delincuentes el ganado se robaron<br>
		y eso provocó la irritación de Bill.<br>
		Golpeando a los delincuentes,<br>
		Pecos les rompió los dientes,<br>
		y por eso mucho oro hay por ahí.<br>
		Pecos se perdió<br>
		en medio del desierto.<br>
		El calor del sol<br>
		la boca le secó.<br>
		Pensó que no saldría con vida<br>
		si no encontraba agua...<br>
		y por eso el río Bravo construyó.<br>
		Los apaches se pintaban para la guerra,<br>
		y sus planes Pecos Bill les estropeó<br>
		les dio tal susto a los apaches,<br>
		que al huir su maquillaje<br>
		se corrió y así<br>
		el desierto se pintó.<br>
		Descansando en una nube sobre Texas<br>
		con su arma a las estrellas disparó.<br>
		Y como vio que se apagaban,<br>
		dejó la que más brillaba.<br>
		Como símbolo de Texas la eligió.<br>
		</i></div>

		<div align="justify">
		Si, como no, para Bill y su caballo fueron días felices. Pues sabían
		que jamás necesitarían de otros matices...y luego sucedió.<br>
		<br>Bill estaba contento ese aciago día, matando el tiempo como solo él
		sabía. Un rodeo de un solo hombre a él le gustaba, y con la cabeza a
		los búfalos golpeaba...pobre Bill...era tan feliz en la tierra como
		cualquier perejil, y luego... uh del fondo del río surgió su destino, y
		miren que lo tomó sin desatino. Porque con la corriente Sue Pies
		Fuertes venía. Todos los encantos de mujer tenía. Una visión de un
		sueño salida ¡por que era la primera mujer que Bill veía en su vida!. Era extraña y diferente y poderosamente estimulante. Y
		a él se le alegró la vida en un instante.<br>
		<br>
		Le causó una sensación peculiar e inesperada, que mandó sus sentidos en
		picada. En sus oídos surgió un sonido sumbante, como mil caballos en
		carrera galopante. Su pecho estaba ardiendo, su sangre estaba
		hirviendo, y su cerebro se estaba consumiendo, que solo podía enfriarse:<br>
		</div>

		<div align="center"><i>
		En el profundo azul del mar<br>
		en su mirar</i><br>
		</div>

		<div align="justified">
		Si señor, el amor había llegado a Pecos Bill.<br>
		<br>
		Enviudador estaba conmocionado. A él tan solo le parecía un problema
		que había comenzado.<br>
		<br>
		Bill cortejaba muy vibrante, al estilo del Oeste muy galante:<br>
		</div>

		<div align="center"><i>
		A la luna pidió<br>
		iluminar<br>
		con luz de plata<br>
		todo el lugar.<br>
		A las estrellas les ordenó<br>
		formar corazones para los dos.<br>
		Le declaró<br>
		a Sue su amor<br>
		y los secretos<br>
		de su corazón.<br>
		Dulce Sue,<br>
		¡Mi amor!<br>
		</i></div>

		<div align="justify">Y así Sue eligió de la boda el día, pero había un
		precio que Bill pagaría. Sue quería una almohadilla de diseño sutil, y
		casarse a lomos del caballo de Bill.<br>
		<br>
		Bueno, Sue&nbsp; tuvo su almohadilla para andar en el camino, y dio los
		toques finales al chasis femenino.<br>
		<br>
		Y esa novia feliz y ruborizada, ciertamente dejó a la aldea
		azorada...pero Bill le prometió a Sue Pies Fuertes un paseo en
		Enviudador ¿dejaría el caballo que la dulce Sue se subiera a su lomo?
		Ahí tienen la respuesta, y eso si fue el colmo. Enviudador furioso
		estaba. Pero Sue ni siquiera lo notaba.<br>
		<br>
Con paso ligero, recorrió el espacio. Y las fuertes bridas tomó muy
despacio. El estribo su pie halló y con un golpe de almohadilla en la
silla montó. y al final bostezó. Pero el procedimiento de pronto falló.
Qué lio.<br>
<br>
No cabe duda, esa joven Sue es una verdadera domadora de bestias.<br>
		<br>
		¿Y qué creen?, la almohadilla. Debajo de su falda sentía al caballo
		reparar, Sue recibía golpes sin cesar, hasta que esto ya no pudo
		manejar y como un cohete se fue a volar.<br>
		<br>
		Esa fuerte contracción de acero y resorte, mantuvo a la joven lejos de
		su consorte. Y muy pronto supo esa multitud, que Sue estaba ganando
		altitud.<br>
		<br>
		Parecía que definitivamente iba a desaparecer ¡pero no, aún hay
		esperanzas!, <br>
<br>
Miren ahí viene Bill con enorme confianza<br>
<br>
Muy pronto todo esto habrá terminado perfecto Bill con su lazo jamás ha fallado.<br>
		<br>
		Bill estaba calmado y confiado. Hizo su nudo con poco tiempo, juzgó la
		distancia y probó el viento. Luego giró y apretó, movió la muñeca y el
		lazo lanzó...pero el campeón falló...¿Cómo pudo suceder? nadie en el
		pueblo lo pudo entender.<br>
		<br>
		Y volvió a caer de su vuelo celestial, y volvió a subir al espacio sideral.
		Esa pobre doncella tan alto voló, que a la luna llegó...y ahí se quedó.<br>
		<br>
		En el Estado de Texas, en los Estados Unidos, la gente siguió
		conviviendo con sus amigos. Y el río Pecos siguió su curso. Pero el
		mejor vaquero de todos, no se repuso. Bill volvió con los coyotes, pero jamás
		olvidó a Sue. Y cada noche al salir la luna, aullaba llorando su mala
		fortuna. Lamentando la suerte de su lindo querer, de aquella doncella
		que no volvió a ver. Tan lastimero era su tormento, que los coyotes
		cantaron con él su triste lamento<br>
		<br>
		Y así es como en cada recodo, los coyotes le aúllan a la luna de ese
		triste modo.<br>
		</div>

		<div align="center"><i>
		Ya se van,<br>
		las sombras,<br>
		ya se van.<br>
		Se irán de aquí<br>
		con el amanecer.<br>
		Sombras que,<br>
		el día se llevará.<br>
		Junto con<br>
		la oscuridad.<br>
		La oscuridad.</i><br>
		</div>
	</body></html>